--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns the byte offset for the specified PDF object.
- !ruby/struct:SM::Flow::P 
  body: ref - a PDF::Reader::Reference object containing an object ID and revision number
full_name: PDF::Reader::XRef#offset_for
is_singleton: false
name: offset_for
params: (ref)
visibility: public
